U++ - Bug #944

ThelDE D&D dosen't work for file/dirs containing space symbol (POSIX)

12/07/2014 09:20 PM - Zbigniew Rebacz
Description

History

#1 - 12/07/2014 09:40 PM - Zbigniew Rebacz

Method "Ide::DragAndDrop(...)" (idefile.cpp) searching for something like that:
/home/klugier/upp/Dynamic%20LineNumbers.diff

It seems that symbol "%20" means space which is wrong (FileExists function cann ot interpreate this).

#2 - 12/07/2014 09:49 PM - Zbigniew Rebacz

It seems that problem is bigger than | think before. Polis letter (UTF-8) in file name also dosen't work.

Tested with: GTK Backend (X11 implementation is simmilar and should give simillar effect).

#3 - 12/22/2014 05:51 PM - Miroslav Fidler

(deleted)

#4 - 12/23/2014 10:43 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#5 - 12/23/2014 04:30 PM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved
